Skip to main content
`Ctrl`+`K`

# PetscPDFMaxwellBoltzmann2D

PDF for the Maxwell-Boltzmann distribution in 2D

## Synopsis

    #include "petscdt.h"
    PetscErrorCode PetscPDFMaxwellBoltzmann2D(const PetscReal x[], const PetscReal unused[], PetscReal p[])

Not Collective

## Input Parameters

- x - Speed in \([0, \infty]\)

- unused - Unused

## Output Parameter

- p - The probability density at `x`

## See Also

`PetscCDFMaxwellBoltzmann2D()`

## Level

beginner

## Location

src/dm/dt/interface/dtprob.c

Index of all DT routines
Table of Contents for all manual pages
Index of all manual pages